Nelze aktualizovat Divi

WordPress PoradnaKategorie dotazu: ŠablonyNelze aktualizovat Divi
Radim zeptal se před 1 měsícem

Zdravím,
z ničeho nic mi najednou nejde aktualizovat Divi šablona (verze 3.25.4 na verzi 3.29.2), vždy mi to vyhodí:

Při aktualizaci Divi nastala chyba: Aktualizaci nelze nainstalovat, protože by nebylo možné zkopírovat některé soubory. Běžně je tato chyba způsobena nedostatečnými právy k souborům.

Jinak doposud nebyl žádný problém. Verze WP 5.2.3

A ještě mi WP pořád hlásí, že je potřeba aktualizovat PHP, ačkoliv již aktualizace na verzi 7.0 již proběhla a i PHP Compatibility Checker hlásí, že vše je ok.

Předem děkuji za pomoc.

1 Odpovědi
Tomáš Cirkl Admin odpověděl před 1 měsícem

Dobrý den,
zkuste upravit ty práva k souborům. Jde to například přes Filezilla a FTP přístup.

Vaše odpověď

2 + 2 =

Tomáš Cirkl

Tomáš Cirkl

WordPress specialista

Blog WPlama.cz píši už více než 3 roky. O WordPress přednáším a pořádám školení. Pro své klienty vytvářím a spravuji webové stránky.